@charset "utf-8";
/**

共通CSS

theme color 
sub color 
color #222
title color 
link color 

masking layer color

transition:.3s;

**/

@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500;700;900&display=swap");
/*font-family: 'Oswald', sans-serif;*/
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@600&display=swap');
@import url("bootstrap-utilities.css");

/* ==========================================================================
   Base
========================================================================== */
html{
	font-size: 62.5%;
	overflow-x: hidden;
}
body{
	font-size: 1.6rem;
  line-height: 1.8em;
}
h1 {
	font-size: 3.0rem;/* 30px*/
}
h2 {
	font-size: 2.6rem;/* 26px*/
}
.font-l {
	font-size: 2rem;
}
.font-m {
	font-size: 1.5rem;
}
.font-s {
	font-size: 1.3rem;
}

@media screen and (max-width: 560px) {/* 560px以下*/
	body {
  	font-size: 1.4rem!important;/* 14px*/
    line-height: 2;
  }
  h1 {
  	font-size: 2.2rem!important;/* 22px*/
  }
  h2 {
  	font-size: 1.8rem!important;/* 18px*/
  }
	.font-l {
		font-size: 1.7rem!important;
	}
	.font-m {
		font-size: 1.4rem!important;
	}
	/*p {
  	font-size: 1.4rem!important;
  }*/
}

body {
	font-family: 'Noto Sans JP', sans-serif;
	color: #222;
	line-height: 1.7em;
	letter-spacing: 0.01em;
	word-wrap: break-word;
	word-break: break-all;
}
body.set-fontsize_m {
	font-size: 1em;
}
body.set-fontsize_l {
	font-size: 1em;
}
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    vertical-align: bottom;
    background: transparent;
    list-style-type: none;
}
sup {
 vertical-align: super;
 font-size: 0.5em;
}
div, nav, ul, li, a {
	box-sizing: border-box;
}
a {
	color: #222;
	text-decoration: none;
	transition: .3s;
}
a.underline {
	text-decoration: underline;
}
a:visited,
a:hover {
	color: #0C4FAB;
	text-decoration: underline;
}
a.effect-opacity img {
	transition: .3s;
}
a.effect-opacity:hover img {
	opacity: 0.8;	
}
.tel_link {
	color: #252525;
}
.footer-contact-tel__no .tel_link {
	color: #fff;
}
.tel_link:hover {
	text-decoration: none;
}
ul.list-disc > li {
	margin-left: 1.5em;
	list-style: disc;
}

/* ==========================================================================
   Layout
========================================================================== */
.loading_wrap {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    background: #fff;
    z-index: 9999;
}

/* Sticky footer styles */
#wrap {
  min-height: calc(100vh - 480px);
	box-sizing: border-box;
	overflow: hidden;
}
#footer {
  height: 473px;
	box-sizing: border-box;
}
/**/

.contents {
	width: 100%;
	max-width: 1240px;
	margin-left: auto;
	margin-right: auto;
	box-sizing: border-box;
}
.contents-m {
	width: 100%;
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
	box-sizing: border-box;
}
.contents.__ptb,
.contents-m.__ptb {
	padding-top: 80px;
	padding-bottom: 80px;
}

@media screen and (max-width: 1240px) {
	.contents {
		padding-left: 30px;
		padding-right: 30px;
	}
	#footer {
  	height: auto;
	}
}
@media screen and (max-width: 1000px) {
	.contents,
	.contents-m {
		padding-left: 15px;
		padding-right: 15px;
	}
	.contents.__ptb,
	.contents-m.__ptb {
		padding-top: 50px;
		padding-bottom: 50px;
	}
}

.bg-color__natural {
	background: #f9f8f3!important;
}
.bg-color__gray {
	background: #f8f8f6!important;
}


/* ==========================================================================
 header
========================================================================== */
.header-wrap {
	position: absolute;
	display: flex;
	top: 0;
	left: 0;
	width: 100%;
	height: 80px;
	background: rgba(255, 255, 255, 0.85);
	z-index: 100;
	box-sizing: border-box;
}
.error404 .header-wrap,
.archive .header-wrap,
.single .header-wrap,
.page .header-wrap {
	position: relative;
	border-bottom: 1px solid #ddd;
}
.header-fix {
	position: fixed!important;
	top: 0;
	left: 0;
}
.header-logo {
	margin-left: 30px;
	margin-right: 65px;
}
.header-logo > a {
	display: block;
	padding-top: 10px;
}
.header-logo .header-logo-pict {
	height: 65px;
}

@media screen and (max-width: 1040px) {
	.header-logo .header-logo-pict {
		height: 45px;
	}
}

.header-menu {
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 100%;
	font-size: 1.5rem;
}
.gnav {
	height: 100%;
}

ul.gnav-list {
	display: flex;
	align-items: center;
	height: 100%;
}
ul.gnav-list > li {
	margin-right: 40px;
}
ul.gnav-list > li:last-child {
	margin-right: 0;
}
ul.gnav-list > li > a {
	display: block;
	padding: 0 5px;
	color: #222;
	font-weight: 500;
	line-height: 80px;
	text-decoration: none;
	transition: transform .5s ease;
}

.gnav-effect {
	position: relative;
}
.gnav-effect:hover {
	font-weight: 600;
}
.gnav-effect:after {
	content: '';
	background: #8E7F64;
	position: absolute;
	bottom: 0;
	left: 0;
	transform: scaleX(0);
	transform-origin: right;
	transition: transform .5s ease;
	height: 3px;
	width: 100%;
}
.gnav-effect:hover:after {
	transform: scaleX(1);
	transform-origin: left;
}

.btnarea {
  display: flex;
  align-items: center;
	height: 100%;
}
ul.btnarea-list {
	display: flex;
	align-items: center;
	height: 100%;
}
ul.btnarea-list > li {
	width: 130px;
	height: 100%;
	text-align: center;
}
ul.btnarea-list > li > a {
	display: block;
	height: 100%;
	color: #fff;
	line-height: 80px;
	text-decoration: none;
}
ul.btnarea-list > li > a.btnarea-contact {
	/*background: #252525;*/
	background: rgba(37, 37, 37, 1);
}
ul.btnarea-list > li > a.btnarea-contact:hover {
	background: rgba(0, 0, 0, 1);
}
ul.btnarea-list > li > a.btnarea-reserve {
	/*background: #8E7F64;*/
	background: rgba(142, 127, 100, 1);
}
ul.btnarea-list > li > a.btnarea-reserve:hover {
	/*background: #7b6e57;*/
	background: rgb(123, 110, 87, 1);
}
.header-comment {
  position: relative;
  padding-right: 20px;
  font-size: 1.5rem;
  font-weight: 400;
  letter-spacing: 0.05em;
}
.header-comment p.route {
  position: relative;
  padding: 0 1.5em 0 1em;
}
.header-comment p.route::before {
  position: absolute;
  right: 0;
  bottom: 0;
  content: '';
  display: block;
  width: 100%;
  height: 15px;
  border-bottom: 1px solid #333;
  border-right: 2px solid #333;
  transform: skew(55deg);
}
.header-comment p.route-topics {
  padding-left: 1.3em;
  font-size: 1.4rem;
  line-height: .3em;
}
.header-comment span.spot {
  font-size: 1.15em;
  font-weight: 500;
  vertical-align: baseline;
}
.header-comment span.time {
  padding: 0 3px;
  font-size: 1.8em;
  font-weight: 600;
  vertical-align: baseline;
}

@media screen and (max-width: 1350px) {
  .header-comment {
    font-size: 1.4rem;
  }
  .header-comment p.route {
    padding: 0 0 0 1em;
  }
  .header-comment p.route-topics {
    font-size: 1em;
  }
  .header-comment span.spot {
    font-size: 1em;
  }
  .header-comment p.route::before {
    height: 10px;
    transform: skew(55deg);
  }
  .route-topics {
    display: none;
  }
  .route-infotime {
    display: block;
  }
}
@media screen and (max-width: 1280px) {

  ul.btnarea-list > li:first-child {
    display: none;
  }
}
@media screen and (max-width: 1130px) {
  .header-logo {
    margin-right: 30px;
  }
  ul.gnav-list > li {
	  margin-right: 1.25em;
  }
}


/* header-sp
-------------------------------------------- */
.header-sp-wrap {
	display: none;
}
img.header-logo-pict__sp {
	height: 48px;
	vertical-align: bottom;
}
.btnarea-sp {
	position: fixed;
	top: 0;
	right: 0;
	width: 65px;
	height: 56px;
	color: #fff;
	background: #8E7F64;
}
.header-sp-main {
  display: flex;
  align-items: center;
  text-align: left;
}
.header-sp-routewrap {
  padding-left: 10px;
}
.header-sp-routewrap > p {
  position: relative;
  padding-left: 5px;
  padding-right: 15px;
}
.header-sp-routewrap >p::before {
  position: absolute;
  right: 0;
  bottom: 0;
  content: '';
  display: block;
  width: 100%;
  height: 10px;
  border-bottom: 1px solid #333;
  border-right: 2px solid #333;
  transform: skew(55deg);
}
.header-sp-route_timenum {
  font-size: 1.5em;
  vertical-align: baseline;
}
.btnarea-sp > a {
	display: block;
	width: 100%;
	height: 100%;
	padding-top: 9px;
	color: #fff;
	font-size: 1.4rem;
	font-weight: 500;
	text-decoration: none;
	letter-spacing: 0.1em;
	line-height: 1.35em;
	/*background: #8E7F64;*/
	background: #252525;
}

.drawer-menu-inner {
	margin-left: auto;
	margin-right: auto;
	padding: 20px 0 80px 0;
	width: 70%;
}
ul.gnav-list-sp {
	/*border-top: 1px solid #fff;*/
	border-top: 1px solid #ccc;
} 
ul.gnav-list-sp > li {
	/*border-bottom: 1px solid #fff;*/
	border-bottom: 1px solid #ccc;
} 
ul.gnav-list-sp > li > a {
	position: relative;
	display: block;
	padding: 20px 10px 20px 30px;
	/*text-align: center;*/
	text-decoration: none;
	/*color: #fff;*/
	color: #222;
	font-weight: 500;
} 
ul.gnav-list-sp > li > a::before {
	position: absolute;
	display: block;
	content: '';
	top: 0;
	bottom: 0;
	left: 0;
	margin-top: auto;
	margin-bottom: auto;
	width: 15px;
	height: 2px;
	background: #ccc;
} 

.spnav-linklist {
	padding-top: 30px;
}
.spnav-linklist > div {
	margin-bottom: 10px;
}
.spnav-linklist > div:last-child {
	margin-bottom: 0;
}
.spnav-linklist > div > a {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 50px;
	text-align: center;
	color: #222;
	font-size: 1.6rem;
	text-decoration: none;
	border: 1px solid #ccc;
}
.spnav-linklist-mail > a::before {
	content: "\f0e0";
	font-family: "Font Awesome 5 Free";
	font-weight: 300;
	margin-right: 10px;
}
.spnav-linklist-tel > a::before {
	content: "\f879";
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	margin-right: 10px;
}
.spnav-linklist-info > a::before {
	content: "\f022";
	font-family: "Font Awesome 5 Free";
	font-weight: 400;
	margin-right: 10px;
}

ul.spnav-submenu {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin-top: 20px;
}
ul.spnav-submenu > li > a {
	display: block;
	padding: 0 1em;
	color: #222;
	border-right: 1px solid #ccc;
}
ul.spnav-submenu > li:last-child > a {
	border-right: none;
}

@media screen and (max-width: 960px) {
	.header-wrap {
		display: none;
	}
	.header-sp-wrap {
		display: block;
	}
}

@media screen and (max-width: 560px) {
	ul.nav-sp-list > li {
		margin-bottom: 10px;
		width: auto;
		font-size: 1.4rem;
	}
	ul.nav-sp-list > li.nav-sp-list_w {
		width: 100%;
	}
	ul.nav-sp-list > li:nth-child(2n+2) {
  	margin-right: 30px;
	}
	.drawer-menu-inner {
		width: 90%;
	}
}
@media screen and (max-width: 480px) {
  .header-sp-route_topics {
    display: none;
  }
  .header-sp-routewrap > p {
    padding-right: 0;
    line-height: 1.3em;
  }
.header-sp-routewrap >p::before {
    bottom: -2px;
}
  
  .header-sp-route_time {
    display: block;
  }
}

/* ========================================================================== 
 footer
========================================================================== */

.footer-wrap {
	position: relative;
	padding-top: 50px;
	/*background: #252525;*/
	background: rgba(0, 0, 0, 0.7);
}
.footer-wrap::before {
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url("../img/common/footer-bgimg01.jpg") top center no-repeat;
	background-size: cover;
	z-index: -1;
	
}
.footer-contact {
	display: flex;
}
.footer-contact > div {
	width: 50%;
	padding: 20px;
	text-align: center;
	color: #fff;
	border: solid #fff;
	border-width: 2px 2px 2px 0;
	box-sizing: border-box;
}
.footer-contact > div:first-child {
	border-left: 2px solid #fff;
}
.footer-contact-tel > p.footer-contact-tel__label::before {
	content: "\f879";
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	margin-right: 10px;
}
.footer-contact-tel__no {
	margin-top: 5px;
	font-size: 4rem;
	font-weight: 500;
	letter-spacing: 0.1em;
	line-height: 1em;
}
.footer-contact-mail {
}
.footer-contact-mail > a {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 100%;
	text-align: center;
	color: #fff;
	font-size: 2.25rem;
	text-decoration: none;
}
.footer-contact-mail > a::before {
	content: "\f0e0";
	font-family: "Font Awesome 5 Free";
	font-weight: 300;
	margin-right: 10px;
}

.footer-main {
	padding-top: 50px;
	padding-bottom: 50px;
	text-align: center;
	font-size: 1.4rem;
	font-weight: 300;
	color: #fff;
}
.footer-logo img {
	width: 100px;
	height: auto;
}
.footer-main address {
	margin-top: 15px;
	font-style: normal;
	letter-spacing: 0.02em;
}
.footer-main address .postno {
	padding-right: 1em;
}
ul.footer-nav {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
ul.footer-nav > li {
	margin-top: 30px;
	margin-right: 1em;
	padding-right: 1em;
	line-height: 1em;
	border-right: 1px solid #fff;
}
ul.footer-nav > li:last-child {
	margin-right: 0;
	padding-right: 0;
	border-right: none;
}
ul.footer-nav > li a {
	color: #fff;
}

.copyright-wrap {
	padding: 15px;
	text-align: center;
	font-size: 1.2rem;
	background: #fff;
}

@media screen and (max-width: 780px) {
	.footer-contact-tel__no {
		font-size: 3rem;
	}
	.footer-contact-mail > a {
		font-size: 2rem;
	}
}
@media screen and (max-width: 560px) {
	.footer-contact {
		display: block;
	}
	.footer-contact > div {
		width: 100%;
		margin-bottom: 20px;
		border: solid #fff;
		border-width: 2px;
	}
	.footer-contact > div:last-child {
		margin-bottom: 0;
	}
	.footer-contact-tel__no {
		font-size: 2.5rem;
	}
	.footer-contact-mail > a {
		font-size: 1.8rem;
	}
	.copyright-wrap {
		font-size: 1.15rem;
	}
}

/*------------------------------------------------------------------------*/
/*コピーライト*/
/*------------------------------------------------------------------------*/
.footer-copyright {
	margin-top: 35px;
	padding-right: 15px;
	text-align: right;
	font-size: 1.3rem;
}





/* ==========================================================================
   contents
========================================================================== */
.content-wrap {
	padding-top: 80px;
	padding-bottom: 80px;
}
.content-wrap.page {
	padding-top: 0;
}
.content-wrap__b {
	margin-bottom: 80px;
}
@media screen and (max-width: 640px) {
	.content-wrap {
		padding-top: 40px;
		padding-bottom: 40px;
	}
}



/*------------------------------------------------------------------------*/
/*パンくずリスト*/
/*------------------------------------------------------------------------*/
.breadcrumb {
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom: 1px solid #ddd;
}
ol.breadcrumb-list {
	display: flex;
  flex-wrap: wrap;
	margin-left: 30px;
	margin-right: 30px;
	font-size: 1.3rem;
}
ol.breadcrumb-list > li {
	color: #666;
}
ol.breadcrumb-list > li::before {
	content: "/";
	padding-left: 10px;
	padding-right: 10px;
}
ol.breadcrumb-list > li:first-child::before {
	display: none;
}
ol.breadcrumb-list > li:last-child {
	margin-right: 0;
}
ol.breadcrumb-list a {
	color: #666;
}

@media screen and (max-width: 960px) {
	.breadcrumb {
		display: none;
		margin-bottom: 20px;
	}
}


/* ==========================================================================
   Font
========================================================================== */
.font-weight-100 {
	font-weight: 200;
}
.font-weight-300 {
	font-weight: 200;
}
.font-weight-400 {
	font-weight: 400;
}
.font-weight-500 {
	font-weight: 500;
}
.font-weight-600 {
	font-weight: 600!important;
}
.font-weight-700 {
	font-weight: 700;
}
.font-weight-900 {
	font-weight: 900;
}
.tategaki {
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  -o-writing-mode: vertical-rl;
  writing-mode: vertical-rl;
}

.font-color-blue {
	color: #0C4FAB;
}
.font-color-deepblue {
	color: #083471;
}
.font-color-red {
	color: #da001d;
}


/* ==========================================================================
	Common
========================================================================== */



/* ==========================================================================
   Link
========================================================================== */
.pictzoom-wrap {
	position: relative;
}
.pictzoom {
	overflow: hidden;
}
.pictzoom img {
	transition: 1s all;
}
.pictzoom img:hover,
.pictzoom.pictzoom__on img {
  transform: scale(1.2,1.2);
  transition: 1s all;
}
.pictzoom-wrap > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.pictzoom-wrap > a > span {
	display: none;
}


/* ==========================================================================
   ページのトップへ
========================================================================== */
.link-page-top {
	display: none;
	position: fixed;
	bottom: 50px;
	right: 30px;
	width: 50px;
	height: 50px;
	text-align: right;
	color: #fff;
	z-index: 30;
}
.link-page-top a {
	display: block;
	position: relative;
	width: 100%;
	height: 100%;
	color: #fff;
	/*#AD002D*/
	background: rgba(255, 255, 255, 0.3);
	box-sizing: border-box;
}
.link-page-top a:hover {
	display: block;
	text-decoration: none;
}
.link-anchor {
    position: relative;
    display: inline-block;
    padding: 0 0 0 16px;
    color: #000;
    vertical-align: middle;
    text-decoration: none;
    font-size: 15px;
}
.link-anchor::before,
.link-anchor::after {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    content: "";
    vertical-align: middle;
}
.link-anchor::before {
		top: 13px;
    left: 13px;
    width: 18px;
    height: 18px;
    border-top: 3px solid #222;
    border-right: 3px solid #222;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.link-page-top a span {
	display: none;
}

@media screen and (max-width: 768px) {
	.link-page-top {
		bottom: 0;
		right: 0;
	}
	.link-anchor::before {
		top: 13px;
    left: 13px;
    width: 18px;
    height: 18px;
    border-top: 2px solid #222;
    border-right: 2px solid #222;
	}
}

/* ==========================================================================
   Formatting
========================================================================== */


/* ==========================================================================
   Other
========================================================================== */

/*btn-link-type1
------------------------------------------------------------------------*/
a.btn-link-type1 {
	position: relative;
	display: inline-block;
	margin-top: 35px;
	padding: 1em 2.5em 1em 1.5em;
	color: #222;
	font-weight: 600;
	text-decoration: none;
	border-bottom: 2px solid #252525
}
a.btn-link-type1::before {
	position: absolute;
	right: 1em;
	content: "\f105";
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	font-size: 0.9em;
}
a.btn-link-type1:hover::before {
	transform: translateX(1em);
	transition: transform .5s ease;
	font-size: 1em;
}
a.btn-link-type1:hover {
	font-weight: 600;
}
a.btn-link-type1:after {
	content: '';
	background: #d40067;
	position: absolute;
	bottom: -2px;
	left: 0;
	transform: scaleX(0);
	transform-origin: right;
	transition: transform .5s ease;
	height: 3px;
	width: 100%;
}
a.btn-link-type1:hover:after {
	transform: scaleX(1);
	transform-origin: left;
}

/*btn-link-type2
------------------------------------------------------------------------*/
a.btn-link-type2 {
	position: relative;
	display: inline-block;
	margin-left: auto;
	margin-right: auto;
	padding: 1em 3.5em 1em 1.5em;
	width: 100%;
	max-width: 700px;
	color: #222;
	font-weight: 600;
	text-decoration: none;
	border: 2px solid #252525;
	background: #fff;
}
a.btn-link-type2::before {
	position: absolute;
	right: 2em;
	content: "\f105";
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	font-size: 0.9em;
}
a.btn-link-type2:hover::before {
	transform: translateX(1em);
	transition: transform .5s ease;
	font-size: 1em;
}
a.btn-link-type2:hover {
	font-weight: 600;
}
a.btn-link-type2:after {
	content: '';
	background: #d40067;
	position: absolute;
	bottom: -2px;
	left: 0;
	transform: scaleX(0);
	transform-origin: right;
	transition: transform .5s ease;
	height: 3px;
	width: 100%;
}
a.btn-link-type2:hover:after {
	transform: scaleX(1);
	transform-origin: left;
}

/*btn-link-type3
------------------------------------------------------------------------*/
a.btn-link-type3 {
	position: relative;
	display: inline-block;
	margin-left: auto;
	margin-right: auto;
	padding: 1em 0.5em 1em 0.5em;
	text-align: center;
	color: #222;
	border: 2px solid #252525;
}
a.btn-link-type3:hover {
	text-decoration: none;
}

/* ==========================================================================
   hotelinfo
========================================================================== */
.infomation-wrap {
	padding-top: 80px;
	padding-bottom: 80px;
}
.infomation-main {
	display: flex;
	justify-content: space-between;
}
.blog {
	width: 60%;
}
.facebook {
	width: 35%;
}

.blog-list > div {
	padding-top: 25px;
	padding-bottom: 25px;
	border: solid #252525;
	border-width: 1px 0 0;
}
.blog-list.archivepage > div {
	border: solid #252525;
	border-width: 1px 0 0;
}
.blog-list > div:last-child {
	border-width: 1px 0;
}
.blog-post-cat {
	display: flex;
	padding-bottom: 10px;
	color: #666;
	font-size: 1.4rem;
	line-height: 1em;
}
.blog-post-cat > .date {
	padding-right: 1em;
	margin-right: 1em;
	border-right: 1px solid #666;
}
.blog-post-ttl a {
	color: #222;
}

.fb-page {
	width: 100%;
}

@media screen and (max-width: 960px) {
	.blog {
		width: 50%;
	}
	.facebook {
		width: 48%;
	}
}
@media screen and (max-width: 560px) {
	.infomation-wrap {
		padding-top: 50px;
		padding-bottom: 50px;
	}
.infomation-main {
		display: block;
	}
	.blog {
		width: 100%;
	}
	.facebook {
		width: 100%;
		padding-top: 30px;
	}
}

/* ==========================================================================
   
========================================================================== */
.font-oswald {
	font-family: 'Oswald', sans-serif;
}


/* ==========================================================================
   
========================================================================== */
.set-fadein_up {
	opacity: 0;
}
.set-fadein_concept1,
.set-fadein_concept2,
.set-fadein_concept3,
.set-fadein_concept4 {
	opacity: 0;
}
.fadein_up {
 	opacity: 1;
	animation-name: animation-fadein_up;
  animation-duration: 0.8s;
  animation-iteration-count: 1;
}
@keyframes animation-fadein_up {
	from {
  	opacity: 0;
    transform: translateY(15px);
  }
  to {
  	opacity: 1;
    transform: translateY(0);
  }
}

.set-smooth {
  clip-path: inset(0 100% 0 0);
  display: inline-block;
  transition: 0.7s cubic-bezier(0.37, 0, 0.63, 1);
  transition-property: clip-path;
}
.set-smooth.smooth {
  clip-path: inset(0);
}